Subject: Re: [PATCH 00/10] refs: optimize ref format migrations

From: Junio C Hamano <[email-masked]>
Date: Wed, 20 Nov 2024 16:04:55 +0900

Patrick Steinhardt <[email-masked]> writes:

> On Mon, Nov 11, 2024 at 05:57:43AM -0500, karthik nayak wrote:
>> Patrick Steinhardt <[email-masked]> writes:
>> I read through the series, apart from a few small nits, the patches
>> look good and straightforward.
>
> I've queued the single change to the first commit message locally, but
> don't think that this is sufficient reason yet to reroll the patch
> series, so I'll wait for additional feedback.

It's been a week and a half, and since Karthik's reviews nothing has
happened.  So, let's start looking at merging it with that minimum
update, perhaps?

Thanks.